Source: silentbob
Section: devel
Priority: optional
Maintainer: Oleg Puchinin <graycardinalster@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: silentbob
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The SilentBob is yet another indexing tool.
 The SilentBob is yet another indexing tool helping you to find your way through the software source code.
 Although SilentBob is also able to index sources in many popular programming languages, currently C/C++ is the
 most functional back-end. Main features are:
  - Code indexing
  - Function call traverse
  - Call backtrace
  - File searching
  - Fast searching in the source code
